{
  " from collection": " from collection",
  " with role ": " with role ",
  "/Year": "/Year",
  "10% from train": "10% from train",
  "2% from train": "2% from train",
  "5% from train": "5% from train",
  "About": "About",
  "Accepted file types: jpeg, png": "Accepted file types: jpeg, png",
  "Accepted file types: pdf": "Accepted file types: pdf",
  "Accuracy (descending)": "Accuracy (descending)",
  "Add a attribute": "Add a attribute",
  "Add characters": "Add characters",
  "Add more Credits": "Add more Credits",
  "Add new tag": "Add new tag",
  "Add some attributes": "Add some attributes",
  "Add to cart": "Add to cart",
  "Add user": "Add user",
  "Add": "Add",
  "Added credits to collection": "Added credits to collection",
  "Added document ": "Added document ",
  "Added user ": "Added user ",
  "Adding document failed": "Adding document failed",
  "Advanced": "Advanced",
  "All models": "All models",
  "An error occured": "An error occured",
  "Annotation": "Annotation",
  "Apply": "Apply",
  "Are you sure you want to continue without saving?": "Are you sure you want to continue without saving?",
  "Are you sure you want to delete this document? This action cannot be undone.": "Are you sure you want to delete this document? This action cannot be undone.",
  "Are you sure you want to delete these documents? This action cannot be undone.": "Are you sure you want to delete these documents? This action cannot be undone.",
  "Are you sure you want to delete this tag definition?": "Are you sure you want to delete this tag definition?",
  "Assign": "Assign",
  "Assigned collections": "Assigned collections",
  "Attributes :  ": "Attributes :  ",
  "Author": "Author",
  "Automatic selection of validation set": "Automatic selection of validation set",
  "Available sizes": "Available sizes",
  "Back": "Back",
  "Balance": "Balance",
  "Baselines Detection": "Baselines Detection",
  "Browse": "Browse",
  "Cancel": "Cancel",
  "Century": "Century",
  "Characters": "Characters",
  "Charged Package": "Charged Package",
  "Choose collection": "Choose collection",
  "Choose color": "Choose color",
  "Choose credit package": "Choose credit package",
  "Choose document": "Choose document",
  "Choose engine": "Choose engine",
  "Chosen Pages": "Chosen Pages",
  "Clear selection": "Clear selection",
  "Clear selections": "Clear selections",
  "Click to show larger version": "Click to show larger version",
  "Close": "Close",
  "Collection Id": "Collection Id",
  "Collection Manager": "Collection Manager",
  "Collection Name": "Collection Name",
  "Collection Name...": "Collection Name...",
  "Collection Overview": "Collection Overview",
  "Collection created: ": "Collection created: ",
  "Collection creation failed!": "Collection creation failed!",
  "Collection": "Collection",
  "Collections can be understood as a folder containing documents.": "Collections can be understood as a folder containing documents.",
  "Collections": "Collections",
  "Color :  ": "Color :  ",
  "Configuration": "Configuration",
  "Contact": "Contact",
  "Context view": "Context view",
  "Cost": "Cost",
  "Create collection": "Create collection",
  "Create tag": "Create tag",
  "Create": "Create",
  "Created": "Created",
  "Creator": "Creator",
  "Credit Balance": "Credit Balance",
  "Credit Manager": "Credit Manager",
  "Credits are all you need to work with Transkribus.": "Credits are all you need to work with Transkribus.",
  "Credits in": "Credits in",
  "Credits": "Credits",
  "Date (ascending)": "Date (ascending)",
  "Date (descending)": "Date (descending)",
  "Date": "Date",
  "Decrease zoom level": "Decrease zoom level",
  "Delete Document": "Delete Document",
  "Delete collection ": "Delete collection",
  "Delete collection failed": "Delete collection failed",
  "Delete default attributes is not allowed": "Delete default attributes is not allowed",
  "Delete document ": "Delete document ",
  "Delete document failed": "Delete document failed",
  "Delete document": "Delete document",
  "Delete page ": "Delete page ",
  "Delete page": "Delete page",
  "Delete": "Delete",
  "Deleted collection ": "Deleted collection ",
  "Deleted document ": "Deleted document ",
  "Deleted page ": "Deleted page ",
  "Description": "Description",
  "Detailed search instructions can be found": "Detailed search instructions can be found",
  "Do you have general questions?": "Do you have general questions?",
  "Do you have questions concerning the content?": "Do you have questions concerning the content?",
  "Do you have questions or want to report a bug?": "Do you have questions or want to report a bug?",
  "Do you want to report a bug?": "Do you want to report a bug?",
  "Do you want to start the server download? A download link will be sent via mail.": "Do you want to start the server download? A download link will be sent via mail.",
  "Document ID": "Document ID",
  "Document Title": "Document Title",
  "Document": "Document",
  "Documents": "Documents",
  "Don't save": "Don't save",
  "Double click or click on the button to open a single document": "Double click or click on the button to open a single document",
  "Double click or click on the button to open a single page": "Double click or click on the button to open a single page",
  "Download link is sent via mail": "Download link is sent via mail",
  "Download": "Download",
  "Early stopping": "Early stopping",
  "Edit": "Edit",
  "Email": "Email",
  "Engine": "Engine",
  "Enter search term": "Enter search term",
  "Errors": "Errors",
  "Every user gets 500 credits for free.": "Every user gets 500 credits for free.",
  "FAQ": "FAQ",
  "Failed adding user to collection": "Failed adding user to collection",
  "Failed to locate resource": "Failed to locate resource",
  "Features": "Features",
  "Files": "Files",
  "Filter by title or ID": "Filter by title or ID",
  "Filter pages by status": "Filter pages by status",
  "Filter": "Filter",
  "Filters": "Filters",
  "Find terms": "Find terms",
  "Finish": "Finish",
  "First name...": "First name...",
  "For TIFF or large files please use the": "For TIFF or large files please use the",
  "Forward": "Forward",
  "Found following users:": "Found following users:",
  "Found": "Found",
  "Frequently Asked Questions": "Frequently Asked Questions",
  "From": "From",
  "Get credits": "Get credits",
  "Get free credits for thesis and teaching projects.": "Get free credits for thesis and teaching projects.",
  "Go": "Go",
  "Ground truth only": "Ground truth only",
  "Help": "Help",
  "Here in the sidebar you can start text and layout recognition.": "Here in the sidebar you can start text and layout recognition.",
  "History": "History",
  "Home": "Home",
  "How does the search work?": "How does the search work?",
  "How-To's": "How-To's",
  "I accept": "I accept",
  "Image Upload started! Check status in Jobs.": "Image Upload started! Check status in Jobs.",
  "Image": "Image",
  "Images": "Images",
  "Imprint": "Imprint",
  "In the sidebar you can search all your collections, create new ones and view your recent jobs.": "In the sidebar you can search all your collections, create new ones and view your recent jobs.",
  "Increase zoom level": "Increase zoom level",
  "Info": "Info",
  "Job failed or is not finished": "Job failed or is not finished",
  "Job failed or is not finnished": "Job failed or is not finished",
  "Job started with Job-Id: ": "Job started with Job-Id: ",
  "Jurisdiction": "Jurisdiction",
  "Label": "Label",
  "Language": "Language",
  "Last name...": "Last name...",
  "Latest Transcript": "Latest Transcript",
  "Layout Recognition": "Layout Recognition",
  "Legacy": "Legacy-Editor",
  "Limit search results to range of dates": "Limit search results to range of dates",
  "Link document to collection": "Link document to collection",
  "Link": "Link",
  "Links": "Links",
  "Load third party content": "Load third party content",
  "Log out": "Log out",
  "Login": "Login",
  "Manage users": "Manage users",
  "Manage": "Manage",
  "Manual": "Manual",
  "Material": "Material",
  "Metadata": "Metadata",
  "Model Name": "Model Name",
  "More information": "More information",
  "Name": "Name",
  "New Balance": "New Balance",
  "Next": "Next",
  "No documents selected": "No documents selected",
  "No packages in collection": "No packages in collection",
  "No unicode ranges": "No unicode ranges",
  "No, thanks": "No, thanks",
  "Nr. Pages": "Nr. Pages",
  "Nr. of Documents": "Nr. of Documents",
  "Nr. of GT Pages": "Nr. of GT Pages",
  "Nr. of Pages": "Nr. of Pages",
  "On-demand": "On-demand",
  "One-time": "One-time",
  "Only unique tag names allowed": "Only unique tag names allowed",
  "Only unqiue tag names allowed": "Only unique tag names allowed",
  "Open Collection Overview": "Open Collection Overview",
  "Open Collection": "Open Collection",
  "Open Document": "Open Document",
  "Open": "Open",
  "Options": "Options",
  "Or report bugs to": "Or report bugs to",
  "Overall Credits": "Overall Credits",
  "Overview": "Overview",
  "Package cannot not be splitted": "Package cannot not be split",
  "Package could not be removed from collection": "Package could not be removed from collection",
  "Package could not be splitted": "Package could not be split",
  "Package information": "Package information",
  "Package is already in collection": "Package is already in collection",
  "Package is not shareable": "Package is not shareable",
  "Package removed from collection": "Package removed from collection",
  "Package successfully splitted": "Package successfully split",
  "Package-Id": "Package-Id",
  "Page String": "Page String",
  "Page deletion failed": "Page deletion failed",
  "Page": "Page",
  "Pages process": "Pages",
  "Pages": "Pages",
  "Paste terms": "Paste terms",
  "Please enter email": "Please enter email",
  "Please enter first and last name": "Please enter first and last name",
  "Please select a collection to upload to": "Please select a collection to upload to",
  "Please select role for user": "Please select role for user",
  "Predefined custom tags not allowed, remove readingOrder or structure": "Predefined custom tags not allowed, remove readingOrder or structure",
  "Previous": "Previous",
  "Printed Block Detection": "Printed Block Detection",
  "Privacy Policy": "Privacy Policy",
  "Privacy Policy.": "Privacy Policy.",
  "Provider": "Provider",
  "Public models": "Public models",
  "Quick Guide": "Quick Guide",
  "Quick Text Recogniton": "Quick Text Recogniton",
  "Read more": "Read more",
  "Recent Documents": "Recent Documents",
  "Recent Jobs": "Recent Jobs",
  "Recognition": "Recognition",
  "Redo": "Redo",
  "Reload": "Reload",
  "Remove from collection": "Remove from collection",
  "Remove tag": "Remove tag",
  "Remove user failed": "Remove user failed",
  "Remove": "Remove",
  "Removed document ": "Removed document ",
  "Removed user ": "Removed user ",
  "Reset": "Reset",
  "Result": "Result",
  "Results per page": "Results per page",
  "Results": "Results",
  "Role": "Role",
  "Save character configuration failed": "Save character configuration failed",
  "Save tag configuration failed": "Save tag configuration failed",
  "Save": "Save",
  "Saved character configuration": "Saved character configuration",
  "Saved tag configuration": "Saved tag configuration",
  "Scope": "Scope",
  "Script type": "Script type",
  "Search returned no results": "Search returned no results",
  "Search unicode ranges": "Search unicode ranges",
  "Search users by mail": "Search users by mail",
  "Search users either by mail or first and last name": "Search users either by mail or first and last name",
  "Search": "Search",
  "See our ": "See our ",
  "Select Document": "Select Document",
  "Select Pages": "Select Pages",
  "Select Version": "Select Version",
  "Select all": "Select all",
  "Select model": "Select model",
  "Select one or more documents, open document with double-click or click on the button. <br> Selected documents are displayed on the bottom of the sidebar menu.": "Select one or more documents, open document with double-click or click on the button. <br> Selected documents are displayed on the bottom of the sidebar menu.",
  "Select one or more pages, open page with double-click or click on the button. <br> Selected pages are displayed at the top right.": "Select one or more pages, open page with double-click or click on the button. <br> Selected pages are displayed at the top right.",
  "Select one or multiple documents by single-clicking on them. Selected documents are displayed at the bottom of the sidebar on the left": "Select one or multiple documents by single-clicking on them. Selected documents are displayed at the bottom of the sidebar on the left.",
  "Select one or multiple pages by single-clicking on them. Selected pages are displayed at the top right.": "Select one or multiple pages by single-clicking on them. Selected pages are displayed at the top right.",
  "Select sort order": "Select sort order",
  "Select": "Select",
  "Selected pages": "Selected pages",
  "Selected training data": "Selected training data",
  "Selected validation data": "Selected validation data",
  "Send a message to": "Send a message to",
  "Set": "Set",
  "Shareable": "Shareable",
  "Show image and text": "Show image and text",
  "Show image for page": "Show image for page",
  "Show search tips": "Show search tips",
  "Show text for page": "Show text for page",
  "Sidebar menu": "Sidebar menu",
  "Sign up for free": "Sign up for free",
  "Sign up now": "Sign up now",
  "Skip tour": "Skip tour",
  "Split credits": "Split credits",
  "Split off credits for": "Split off credits for",
  "Split": "Split",
  "Start layout recognition with": "Start layout recognition with",
  "Start layout recognition": "Start layout recognition",
  "Start recognition": "Start recognition",
  "Start server download": "Start server download",
  "Start": "Start",
  "Status": "Status",
  "Strike": "Strike",
  "Submit": "Submit",
  "Subscript": "Subscript",
  "Subscription": "Subscription",
  "Superscript": "Superscript",
  "Switch to table view for searching and sorting documents": "Switch to table view for searching and sorting documents",
  "Switch view": "Switch view",
  "Table": "Table",
  "Tags": "Tags",
  "Text Recognition": "Text Recognition",
  "Text": "Text",
  "This website uses cookies to ensure you get the best experience on our website.": "This website uses cookies to ensure you get the best experience on our website.",
  "Thumbnail view": "Thumbnail view",
  "Title": "Title",
  "To": "To",
  "Toolname": "Toolname",
  "Total pages: ": "Total pages: ",
  "Training data": "Training data",
  "Training": "Training",
  "Transactions": "Transactions",
  "Transcript version": "Transcript version",
  "Transcription-Id": "Transcription-Id",
  "Transkribus is a comprehensive platform for the automated recognition, transcription and searching of historical documents.": "Transkribus is a comprehensive platform for the automated recognition, transcription and searching of historical documents.",
  "Transkribus": "Transkribus",
  "Underline": "Underline",
  "Undo": "Undo",
  "Unlink from collection": "Unlink from collection",
  "Unsaved changes": "Unsaved changes",
  "Upload documents as PDF or JPEG/PNG": "Upload documents as PDF or JPEG/PNG",
  "Upload your documents as PDF or JPEG/PNG and download with multiple options": "Upload your documents as PDF or JPEG/PNG and download with multiple options",
  "Upload": "Upload",
  "Uploader": "Uploader",
  "Usage": "Usage",
  "Use sidebar menu to start <b>recognition</b> jobs or <b>trainings</b>": "Use sidebar menu to start <b>recognition</b> jobs or <b>trainings</b>",
  "User information": "User information",
  "User name": "User name",
  "User search failed": "User search failed",
  "User": "User",
  "Validate setup before starting recognition": "Validate setup before starting recognition",
  "Validation data": "Validation data",
  "Value": "Value",
  "View": "View",
  "With this package you can process": "With this package you can process ",
  "Word view": "Word view",
  "Write an issue": "Write an issue",
  "You can download the selected pages with multiple options": "You can download the selected pages with multiple options",
  "You can train your own AI text recognition model": "You can train your own AI text recognition model",
  "Your request timed out while searching for results. For more help see": "Your request timed out while searching for results. For more help see",
  "Hold <div class='description-icon' id='a-icon' ></div> to add points to the beginning or end of a selected Line": "Hold <div class='description-icon' id='a-icon' ></div> to add points to the beginning or end of a selected Line",
  "Add Line": "Add Line",
  "Add Region": "Add Region",
  "Add Table": "Add Table",
  "Center": "Center",
  "Hold <div class='description-icon' id='ctrl-icon'></div> or <div class='description-icon' id='cmd-icon'></div> to select <strong>multiple</strong> shapes by click or by spanning a selection rectangle": "Hold <div class='description-icon' id='ctrl-icon'></div> or <div class='description-icon' id='cmd-icon'></div> to select <strong>multiple</strong> shapes by click or by spanning a selection rectangle",
  "creditmanager": {
    "title": "About Credits & Pricing",
    "content": "Everything but text recognition proper is free of charge in Transkribus.",
    "content_1": "To make things easy, Transkribus works with so-called credits. Credits are all you need to work with Transkribus.",
    "bold": "Upon signup you have received 500 credits (= about 500 pages) for free.",
    "content_2": "When you run Handwritten Text recognition, credits are consumed. The recognition engine selected for each job only decides how many credits are used per page.",
    "more": "More about credits"
  },
  "Hold <div class='description-icon' id='d-icon' > </div>to delete points by click of a selected Line": "Hold <div class='description-icon' id='d-icon' > </div>to delete points by click of a selected Line",
  "Press <div class='description-icon' id='delete-icon'></div> or <div class='description-icon' id='backspace-icon'></div> to delete selected points or selected shapes": "Press <div class='description-icon' id='delete-icon'></div> or <div class='description-icon' id='backspace-icon'></div> to delete selected points or selected shapes",
  "Press <div class='description-icon' id='esc-icon' > </div>to leave the current mode and enter selection mode": "Press <div class='description-icon' id='esc-icon' > </div>to leave the current mode and enter selection mode",
  "features": {
    "header": {
      "title": "Lite version of Transkribus with enhanced usability. To use all features offered by Transkribus please install full version."
    },
    "manage": {
      "title": "Manage collections",
      "content": "After you have logged into your account in Transkribus Lite, you will be redirected to the collection overview page. Here you can see and manage all the collections that you have access to. Read more about the management of collections :"
    },
    "upload": {
      "title": "Upload images",
      "content": "In the “Upload” tab of the single collection view images as well as PDF files can be uploaded. The default uploader is the image uploader. Images in jpeg or png format can be uploaded with this upload option into a new document. The PDF upload option creates one new document for every PDF that you upload. Read more about uploading :"
    },
    "view": {
      "title": "View",
      "content": "By clicking on “View” in the page overview you open the page viewer. By default you will see the uploaded document page on the left side. For a newly created document the right side will be empty. This is where the transcribed text will be displayed as soon as the document has been transcribed manually or with "
    },
    "edit": {
      "title": "Edit",
      "content": "By clicking on the Pen Icon in the single page view you can open the document editor. With the document editor you can edit your transcriptions. You can also use the editor for manual transcription. For this, you need to run a recognition job first in order to have the layout of the document analysed and the text regions and lines recognized. Don’t forget to save your work before you leave the document editor."
    },
    "search": {
      "title": "Search",
      "content": "On the search page you can search all of your collection. The Keyword(s) that you enter will be searched in all documents that are in collections that you have access to. For more detailed and enhanced search you can also use different search filters to narrow down the search results. The search results will display a preview of the text as well as a snippet of the image where the searched text was found."
    },
    "recognition": {
      "title": "Recognition",
      "content": "First select a document to run the recognition on. Then choose a fitting model and finally select the pages. The status of the recognition job can be checked in "
    },
    "jobs": {
      "title": "Jobs",
      "content": "The jobs page gives you an overview of all jobs that you have started. Jobs are tasks that Transkribus lite has executed on your behalf such as uploading documents or running Handwritten Text Recognition jobs. In the jobs list you will see the respective document the job was executed for as well as the type of job. You can also see the status and the duration of the job. By clicking on a job you will be redirected to the respective document."
    },
    "credit": {
      "title": "Credit Manager",
      "content": "The credit manager in Transkribus lite gives you full control over your credits. You can check the credits packages that you own, assign shareable credit packages to other collections and split credit packages into smaller packages (for instance, if you want to use one package in several collections). On the top of the credits manager you can see your overall credits balance i.e. the total of all credits that you have available in your packages. For more info check out our "
    }
  },
  "Fit to width": "Fit to width",
  "footer": {
    "funding": "The READ project is a project funded by the European Union's Horizon 2020 program, under Grant Agreement No. 674943."
  },
  "Hold H to <strong>split</strong> a shape horizontally": "Hold H to <strong>split</strong> a shape horizontally",
  "here": "here",
  "Press L to <strong>merge small Lines</strong> in all Regions": "Press L to <strong>merge small Lines</strong> in all Regions",
  "link to repository": "link to repository",
  "Press <div class='description-icon' id='m-icon' ></div> to merge two selected Lines": "Press <div class='description-icon' id='m-icon' ></div> to merge two selected Lines",
  "New Points can be added by clicking in the middle of a line and dragging the new point to a new position": "New Points can be added by clicking in the middle of a line and dragging the new point to a new position",
  "no": "no",
  "no-tables-supported": "Tables are currently not supported by the editor",
  "or FTP upload": "or FTP upload",
  "or": "or",
  "page": "page",
  "pages": "pages",
  "Selection Mode": "Selection Mode",
  "Hold <div class='description-icon' id='r-icon' ></div> to move Region together with Lines": "Hold <div class='description-icon' id='r-icon' ></div> to move Region together with Lines",
  "result": "result",
  "results": "results",
  "Hold <div class='description-icon' id='shift-icon'></div> to move shapes and to scale Region": "Hold <div class='description-icon' id='shift-icon'></div> to move shapes and to scale Region",
  "Shortcuts": "Shortcuts",
  "Press <div class='description-icon' id='tab-icon' ></div> to select the next Line within the parent Region": "Press <div class='description-icon' id='tab-icon' ></div> to select the next Line within the parent Region",
  "the full version.": "the full version.",
  "unsupported-element": "An unsupported Element was found",
  "Hold V to <strong>split</strong> a shape vertically": "Hold V to <strong>split</strong> a shape vertically",
  "yes": "yes",
  "youtube": {
    "title": "Where AI meets historical documents",
    "content": [
      "Transkribus is a comprehensive platform for the digitization, AI-powered text recognition, transcription and searching of historical documents – from any place, any time, and in any language.",
      "With Transkribus Lite you can use Transkribus in your browser. Many of the features from the Transkribus Expert Client can also be used in Transkribus lite. Access all your documents from any browser."
    ]
  },
  "New <strong>points</strong> can be added by clicking in the middle of a line and dragging the new point to a new position": "New <strong>points</strong> can be added by clicking in the middle of a line and dragging the new point to a new position",
  "Edit Shapes using the <strong>context menu</strong> (right click)": "Edit Shapes using the <strong>context menu</strong> (right click)",
  "Hold <div class='description-icon' id='shift-icon'></div> to <strong>move</strong> and <strong>scale</strong> shapes": "Hold <div class='description-icon' id='shift-icon'></div> to <strong>move</strong> and <strong>scale</strong> shapes",
  "Press <div class='description-icon' id='ctrl-icon'></div> + L to select all lines of a selected region": "Press <div class='description-icon' id='ctrl-icon'></div> + L to select all lines of a selected region",
  "Hold <div class='description-icon' id='ctrl-icon'></div> or <div class='description-icon' id='cmd-icon'></div> to select <strong>multiple</strong> shapes": "Hold <div class='description-icon' id='ctrl-icon'></div> or <div class='description-icon' id='cmd-icon'></div> to select <strong>multiple</strong> shapes",
  "Press <div class='description-icon' id='tab-icon' ></div> to select the <strong>next</strong> shape (following the reading order)": "Press <div class='description-icon' id='tab-icon' ></div> to select the <strong>next</strong> shape (following the reading order)",
  "No transcription for this page": "No transcription for this page",
  "Get transcription": "Start automatic transcription",
  "Decrease font size": "Decrease font size",
  "Delete tag ": "Delete tag",
  "Users": "Users",
  "Delete tag": "Delete tag",
  "No users found": "No users found",
  "Delete collection": "Delete collection",
  "Transaction History": "Transaction History",
  "Share credits": "Share credits",
  "Open sharing manager": "Open sharing manager",
  "Remove user": "Remove user",
  "Share Credits": "Share credits",
  "Credits amount to share": "Credits amount to share",
  "Credit Packages": "Credit Packages",
  "Highlight all lines": "Highlight all lines",
  "Fullscreen": "Fullscreen",
  "Bold": "Bold",
  "Increase font size": "Increase font size",
  "Edit Reading Order": "Edit Reading Order",
  "Special Characters": "Special Characters",
  "Tag Manager": "Tag Manager",
  "Saving page was sucessful": "Saving page was sucessful",
  "Hide": "Hide",
  "Edit page": "Edit page",
  "Jobs": "Jobs",
  "Helpful Resources": "Helpful Resources",
  "Type": "Type",
  "Public first": "Public first",
  "Private first": "Private first",
  "Featured": "Featured",
  "Model": "Model",
  "This job will consume": "This job will consume",
  "Page XML": "Page XML",
  "Start training": "Start training",
  "Check status in Jobs": "Check status in Jobs",
  "Write an issue at": "Write an issue at",
  "Job": "Job",
  "Jobs does not reference document": "Job does not reference document",
  "Credit Calculator": "Credit Calculator",
  "Show tags": "Show tags",
  "XML format": "XML format",
  "Config": "Config",
  "Combined": "Combined",
  "LayoutEditor": "Layout Editor",
  "Recognition job failed": "Recognition job failed",
  "Select a collection": "Select a collection",
  "Value above": "Value above",
  "Link document": "Link document",
  "Recommended Documents": "Recommended Documents",
  "Filter language": "Filter language",
  "Handwritten or Printed": "Handwritten or Printed",
  "Handwritten": "Handwritten",
  "Printed": "Printed",
  "Sort": "Sort",
  "Featured first": "Featured first",
  "CER": "CER",
  "All": "All",
  "Private": "Private",
  "No models found": "No models found",
  "Public": "Public",
  "Words": "Words",
  "Summary": "Summary",
  "Pages: ": "Pages: ",
  "Centuries": "Centuries",
  "Start Recognition": "Start Recognition",
  "Selected documents": "Selected documents",
  "Select documents": "Select documents",
  "Select Model": "Select Model",
  "Accuracy": "Accuracy",
  "Show matches above this score only": "Show matches above this score only",
  "Accuracy above": "Accuracy above",
  "Model Setup": "Model Setup",
  "Define a name for your new model": "Define a name for your new model",
  "Add a language": "Add a language",
  "Select entire documents or individual pages as training data for your model": "Select entire documents or individual pages as training data for your model",
  "Training Data": "Training Data ",
  "The validation data is used to provide an unbiased evaluation of a model fit on the training dataset": "The validation data is used to provide an unbiased evaluation of a model fit on the training dataset",
  "Automatic": "Automatic",
  "Validation Data": "Validation Data",
  "Validate your model configuration": "Validate your model configuration",
  "Base Model": "Base Model",
  "Are you sure you want to add a custom language ": "Are you sure you want to add a custom language",
  "Training started with Job-Id: ": "Training started with Job-ID: ",
  "Alto": "Alto",
  "PDF": "PDF",
  "TEI": "TEI",
  "Docx": "Docx",
  "print": "Print",
  "handwritten": "Handwritten",
  "Chart": "Chart",
  "Selected": "Selected",
  "New": "New",
  "Done": "Done",
  "In Progress": "In Progress",
  "Final": "Final",
  "NEW": "New",
  "DONE": "Done",
  "IN_PROGRESS": "In Progress",
  "FINAL": "Final",
  "All/Private": "All/Private",
  "Upload-Date": "Upload-Date",
  "Collection-List": "Collection-List",
  "Nr of Pages": "Nr of Pages",
  "Regions": "Regions",
  "Lines": "Lines",
  "Actions": "Actions",
  "Transkribus Organizer": "Transkribus Organizer",
  "Select files": "Select files",
  "Ground Truth": "Ground Truth",
  "Publisher": "Publisher",
  "Script types": "Script types",
  "GT Pages": "GT Pages",
  "Validation Pages": "Validation Pages",
  "Train CER": "Train CER",
  "Show table": "Show table",
  "Shareable credits": "Shareable credits",
  "Share": "Share",
  "Cards": "Cards",
  "Submit and start recognition": "Upload and start recognition",
  "Set title for your document": "Set title for your document",
  "Select language": "Select language",
  "deu": "German",
  "eng": "English",
  "fin": "Finnish",
  "fra": "French",
  "nld": "Dutch",
  "swe": "Swedish",
  "pol": "Polish",
  "spa": "Spanish",
  "ces": "Czech",
  "slk": "Slovak",
  "slv": "Slovenian",
  "lat": "Latin",
  "ita": "Italian",
  "por": "Portuguese",
  "Collection Organizer": "Collection Organizer",
  "Personal Credit": "Personal Credits Balance",
  "Fuzzy": "Fuzzy",
  "Personal credits to share": "Personal credits to share",
  "In the sidebar you can see all available actions as well as the Tanskribus organizer.": "In the sidebar you can see all available actions as well as the Tanskribus organizer.",
  "Here you can search your documents, run text recognition and create new collections or upload documents.": "Here you can search your documents, run text recognition and create new collections or upload documents.",
  "The Transkribus organizer helps you to organize your work. All important areas are always at your hand .": "The Transkribus organizer helps you to organize your work. All important areas are always at your hand.",
  "Here you can find the last four documents that you have opended with Transkribus.": "Here you can find the last four documents that you have opended with Transkribus.",
  "Transkribus Collections can be understood as folders. You can upload documents to your default colleciton or also create new collections.": "Transkribus Collections can be understood as folders. You can upload documents to your default colleciton or also create new collections.",
  "In the job table you can find a list of jobs (text recognition etc.) that Transkribus has executed on your behalf.": "In the job table you can find a list of jobs (text recognition etc.) that Transkribus has executed on your behalf.",
  "Use the quick recognition tool to quickly upload and recognize documents.": "Use the quick recognition tool to quickly upload and recognize documents.",
  "Here you can see your personal credit balance and how many pages you can process with the remaining credits.": "Here you can see your personal credit balance and how many pages you can process with the remaining credits.",
  "In the sidebar you can search your existing collections and create new ones.": "In the sidebar you can search your existing collections and create new ones.",
  "All your collections are displayed here with their name, your role and the collection ID. Click on a collection to open it.": "All your collections are displayed here with their name, your role and the collection ID. Click on a collection to open it.",
  "With the collection Filter you can search for the name as well as the ID of a specific collection.": "With the collection Filter you can search for the name as well as the ID of a specific collection.",
  "Automatically recognize the text on your documents. Select the documents you want to recognize first and then click here.": "Automatically recognize the text on your documents. Select the documents you want to recognize first and then click here.",
  "Automatically recognize the layout of your documents. Only use the layout analysis if you want to transcribe manually. Layout analysis runs automatically also with the text recognition feature.": "Automatically recognize the layout of your documents. Only use the layout analysis if you want to transcribe manually. Layout analysis runs automatically also with the text recognition feature.",
  "Train your own model specifically for your material. Note: You need to have at least 20-30 pages of transcribed text (containing as few errors as possible) to train a model.": "Train your own model specifically for your material. Note: You need to have at least 20-30 pages of transcribed text (containing as few errors as possible) to train a model.",
  "Upload new files to this collection.": "Upload new files to this collection.",
  "Download your documents. You need to select the documents you want to download first.": "Download your documents. You need to select the documents you want to download first.",
  "Manage the users in your collection.": "Manage the users in your collection.",
  "Manage the annotation-tags that you can use in your collection.": "Manage the annotation-tags that you can use in your collection.",
  "Automatically recognize the text on your documents. Select the pages you want to recognize first and then click here.": "Automatically recognize the text on your documents. Select the pages you want to recognize first and then click here.",
  "Download single pages. You need to select the pages you want to download first.": "Download single pages. You need to select the pages you want to download first.",
  "Search by title or ID": "Search by title or ID",
  "Automatically transcribe, comfortably edit, and easily collaborate on historical documents. In your browser.": "Automatically transcribe, comfortably edit, and easily collaborate on historical documents. In your browser.",
  "Jobs Table": "Jobs Table",
  "Quick Recognition": "Quick Recognition",
  "Search by document title or ID": "Search by document title or ID",
  "Search by collection title or ID": "Search by collection title or ID",
  "Non-Shareable": "Non-Shareable",
  "No shareable Credits": "No shareable credits",
  "No shareable credits": "No shareable credits",
  "Remove credits from collection": "Remove credits from collection",
  "Remove credits": "Remove credits",
  "Package added by ": "Package added by ",
  "Package transfered to collection": "Package transfered to collection",
  "Added to collection by ": "Added to collection by ",
  "Are you sure you want to remove credits from this collection? The credits will go to the owner of the credit package.": "Are you sure you want to remove credits from this collection? The credits will go to the owner of the credit package.",
  "Model Manager": "Model Manager",
  "Menu positon": "Menu positon",
  "Delete documents": "Delete documents",
  "Delete model": "Delete model",
  "Deleted model ": "Deleted model ",
  "Model deletion failed": "Model deletion failed",
  "Are you sure you want to delete this model? This action cannot be undone.": "Are you sure you want to delete this model? This action cannot be undone.",
  "Document has been deleted": "Document has been deleted",
  "Moved ": "Moved ",
  " credits to your personal account ": " credits to your personal account ",
  "Your credits in this collection": "Your credits in this collection",
  "Link to document": "Link to document",
  "Transfer from ": "Transfer from ",
  "to": "to",
  "credits": "credits",
  "Structure Type": "Structure type",
  "Order": "Order",
  "Line": "Line",
  "Cell": "Cell",
  "Region": "Region",
  "Show structure types": "Show structure types",
  "Show readingorder": "Show readingorder",
  "Layout": "Layout",
  "Settings": "Settings",
  "Edit Tables using the context menu (right click)": "Edit Tables using the context menu (right click)",
  "Hold <div class='description-icon' id='d-icon' > </div> to delete points by click of a selected Line": "Hold <div class='description-icon' id='d-icon' > </div> to delete points by click of a selected Line",
  "Press <div class='description-icon' id='esc-icon' > </div> to leave the current mode and enter selection mode": "Press <div class='description-icon' id='esc-icon' > </div> to leave the current mode and enter selection mode",
  "Delete Point": "Delete Point",
  "Remove Divider": "Remove Divider",
  "Assign structure type (table)": "Assign structure type (table)",
  "Assign structure type (cell)": "Assign structure type (cell)",
  "Delete Shape": "Delete Shape",
  "Add vertical divider": "Add vertical divider",
  "Add horizontal divider": "Add horizontal divider",
  "Dissolve cells": "Dissolve cells",
  "Merge row": "Merge row",
  "Merge column": "Merge column",
  "<div class='ctx-menu-icon ' id='arrowRight-icon'></div>Merge right": "<div class='ctx-menu-icon ' id='arrowRight-icon'></div>Merge right",
  "<div class='ctx-menu-icon ' id='arrowLeft-icon'></div>Merge left": "<div class='ctx-menu-icon ' id='arrowLeft-icon'></div>Merge left",
  "<div class='ctx-menu-icon ' id='arrowUp-icon'></div>Merge above": "<div class='ctx-menu-icon ' id='arrowUp-icon'></div>Merge above",
  "<div class='ctx-menu-icon ' id='arrowDown-icon'></div>Merge below": "<div class='ctx-menu-icon ' id='arrowDown-icon'></div>Merge below",
  "Assign structure type": "Assign structure type",
  "Writer": "Writer",
  "Genre": "Genre",
  "Hierarchy": "Hierarchy",
  "Authority": "Authority",
  "External ID": "External ID",
  "Backlink": "Backlink",
  "Script Type": "Script Type",
  "Metadata was saved": "Metadata was saved",
  "Hierarchy (Split hierarchy levels with / )": "Hierarchy (Split hierarchy levels with / )",
  "Report this page": "Report this page",
  "Remove link": "Remove link",
  "Copied to clipboard": "Copied to clipboard",
  "Your email": "Your email",
  "This email is invalid": "This email is invalid",
  "General": "General",
  "Manage Structure Types": "Manage Structure Types",
  "Manage keyboard shortcuts": "Manage keyboard shortcuts",
  "Layouttree": "Layouttree",
  "Always expand": "Always expand",
  "Only display text": "Only display text",
  "Merge Shapes": "Merge Shapes",
  "Vertical split": "Vertical split",
  "Horizontal split": "Horizontal split",
  "Custom split": "Custom split",
  "Assign New Parent": "Assign New Parent",
  "Select All": "Select All",
  "Id": "Id",
  "Assign to new region": "Assign to new region",
  "References": "References",
  "Structure Types": "Structure Types",
  "Add new structure type": "Add new structure type",
  "Delete structure type": "Delete structure type",
  "Create new structure type": "Create new structure type",
  "This type already exists": "This type already exists",
  "Save structure type configuration failed": "Save structure type configuration failed",
  "Saved structure type configuration": "Saved structure type configuration",
  "Are you sure you want to delete this type definition?": "Are you sure you want to delete this type definition?",
  "Cancle": "Cancle",
  "Hold C to <strong>split</strong> a shape with a custom line (use arrow keys to change the angle)": "Hold C to <strong>split</strong> a shape with a custom line (use arrow keys to change the angle)",
  "Collection name": "Collection name",
  "Choose page title": "Choose page title",
  "This title will be displayed on your shared page": "This title will be displayed on your shared page",
  "Publicly share this page": "Publicly share this page",
  "Create a link to share this page with anyone": "Create a link to share this page with anyone",
  "By sharing this page you agree to our ": "By sharing this page you agree to our ",
  "terms and condtions ": "terms and condtions",
  "and": "and",
  " privacy policy.": " privacy policy.",
  "Furthermore, you agree to have the rights to publish this material to the web and that you don't violate any copy rights.": "Furthermore, you agree to have the rights to publish this material to the web and that you don't violate any copy rights.",
  "Share page": "Share page",
  "Page to report": "Page to report",
  "Message": "Message",
  "Report": "Report",
  "Set your title": "Set your title",
  "Set your description": "Set your description",
  "Paid Feature : With Smart Search, Transkribus can be configured to store a large number of the possible words for each place in the document, and to make these available for searching. Thus it is possible to find search terms that would not be found with a regular full-text search that stores only one candidate per word.": "Paid Feature : With Smart Search, Transkribus can be configured to store a large number of the possible words for each place in the document, and to make these available for searching. Thus it is possible to find search terms that would not be found with a regular full-text search that stores only one candidate per word.",
  "Enter search term here": "Enter search term here",
  "Getting started": "Getting started",
  "To add new <strong>baselines</strong> press the baseline-button, click on the canvas multiple times and finish the line with double click or enter": "To add new <strong>lines</strong> press the baseline-button, click on the canvas multiple times and finish the line with double click or enter",
  "To add new <strong>regions</strong> press the region-button and click on the canvas twice to create the area": "To add new <strong>regions</strong> press the region-button and click on the canvas twice to create the area",
  "Press <div class='description-icon' id='ctrl-icon'></div> + C to copy all selected shapes": "Press <div class='description-icon' id='ctrl-icon'></div> + C to copy all selected shapes",
  "Press <div class='description-icon' id='ctrl-icon'></div> + V to paste copied shapes": "Press <div class='description-icon' id='ctrl-icon'></div> + V to paste copied shapes",
  "Duplicate": "Duplicate",
  "Add Relation": "Add Relation",
  "Remove Relation": "Remove Relation",
  "Show Regions": "Show Regions",
  "Show Baselines": "Show Baselines",
  "Show Words": "Show Words",
  "Show Relations": "Show Relations",
  "Change label size": "Change label size",
  "Change circle size": "Change circle size",
  "Layout-Tree": "Layout-Tree",
  "Always expand items": "Always expand items",
  "Always keep visible": "Always keep visible",
  "Structure": "Structure",
  "Visibility": "Visibility",
  "Scale": "Scale",
  "Page Status": "Page Status",
  "No results": "No results",
  "Browse Tags": "Browse Tags",
  "Create Collection": "Create Collection",
  "Users-Manager": "Users-Manager",
  "Baselines": "Baselines",
  "Textual Tag": "Textual Tag",
  "Structure Tags": "Structure Tags",
  "Baselines Model": "Baselines Model",
  "Relations": "Relations",
  "Add new relation": "Add new relation",
  "Create new relation": "Create new relation",
  "Manage Relations": "Manage Relations",
  "Join us on 29-30 September to reconnect and learn about the latest advances in Handwritten Text Recognition.": "Join us on 29-30 September to reconnect and learn about the latest advances in Handwritten Text Recognition.",
  "Get tickets": "Get tickets",
  "Workdesk": "Workdesk",
  "Favourite": "Favourite",
  "Favorites": "Favorites",
  "Handwritten Text Recognition": "Handwritten Text Recognition",
  "HTR+ Warning": "Dear Transkribus User,<br> <p>You are currently starting text recognition with the HTR+ engine. As we have mentioned in various contexts over the course of the last year, HTR+ is going to be discontinued. We have made many changes to Transkribus and are constantly updating the technology. </p> <p>Maintaining the partially proprietary and outdated code of HTR+ has become a lot of effort, and we would like to invest this valuable time in new technology, to bring the best possible Transkribus to you. The first step of the phase-out of HTR+ is that from now on you will be unable to start training new models with this engine. The second step is that by the end of this year, recognition using HTR+ models will be disabled, too. </p> <p>For your convenience, we have built a “retrain” button into Transkribus with which you can easily retrain each model with the PyLaia engine. Thank you for being part of the Transkribus community - keep unlocking our written past together with us!</p>",
  "Cancel job": "Cancel job",
  "ALL": "All",
  "FINISHED": "Finished",
  "CREATED": "Created",
  "RUNNING": "Running",
  "CANCELLED": "Cancelled",
  "FAILED": "Failed",
  "CANCELED": "Canceled",
  "f_title": "Title",
  "Enter your title": "Enter your title",
  "Setup": "Setup",
  "Licenses": "Licenses",
  "New Website": "New Website",
  "Published": "Published",
  "Drafts": "Drafts",
  "Content of your website": "Content of your website",
  "This content is supposed to give detailed information about your project and provide some additional background information.": "This content is supposed to give detailed information about your project and provide some additional background information.",
  "Type here": "Type here",
  "Appearance of your website": "Appearance of your website",
  "Change background image": "Change background image",
  "Select filter to be displayed": "Select filter to be displayed",
  "Updated status": "Updated status",
  "Updating status failed": "Updating status failed",
  "Draft": "Draft"
}
